#c1 {
}
#c2 {
}
#c2 img {
	width: px;
	height: px;
}
#c3 {
}
#c4 {
}
#c5 {
	margin: -30px 0 20px 0;
}
#c6 {
	margin: 0 0 30px 0;
}
#c16 {
}
#c7 {
	margin: 0 0 100px 0;
}
#c17 {
}
#c8 {
	margin: 0 0 30px 0;
}
#c9 {
}
#c13 {
}
#c13 img {
	width: 578px;
	height: 408px;
}
#c10 {
}
#c11 {
}
#c14 {
}
#c14 table td {
	padding: 10px;
}
#c14_cell_0_0 {
	width: 30%;
	background: #eeeeee;
}
#c14_cell_0_1 {
	background: #fff;
}
#c14_cell_1_0 {
	width: 30%;
	background: #eeeeee;
}
#c14_cell_1_1 {
	background: #fff;
}
#c14_cell_2_0 {
	width: 30%;
	background: #eeeeee;
}
#c14_cell_2_1 {
	background: #fff;
}
#c14_cell_3_0 {
	width: 30%;
	background: #eeeeee;
}
#c14_cell_3_1 {
	background: #fff;
}
#c14_cell_4_0 {
	width: 30%;
	background: #eeeeee;
}
#c14_cell_4_1 {
	background: #fff;
}
#c14_cell_5_0 {
	width: 30%;
	background: #eeeeee;
}
#c14_cell_5_1 {
	background: #fff;
}
#c14_cell_6_0 {
	width: 30%;
	background: #eeeeee;
}
#c14_cell_6_1 {
	background: #fff;
}
#c12 {
}
#c15 {
	margin: 60px 0 0 0;
}
#c18 {
}
#c19 {
	margin: 100px 0 30px 0;
}
#c20 {
	margin: 0 auto 100px auto;
}
#c21 {
	display: none;
	margin: 0 auto 100px auto;
}
#c22 {
}
@media screen and (min-width: 469px) and (max-width: 768px){
#c1 {
}
#c2 {
}
#c3 {
}
#c4 {
}
#c5 {
	margin: -30px 0 10px 0;
}
#c6 {
}
#c16 {
}
#c7 {
	margin: 0 0 45px 0;
}
#c17 {
}
#c8 {
}
#c9 {
}
#c13 {
}
#c10 {
}
#c11 {
}
#c14 {
	margin: 20px 0 0 0;
}
#c12 {
}
#c15 {
	margin: 30px 0 0 0;
}
#c18 {
}
#c19 {
}
#c20 {
	display: none;
}
#c21 {
	display: block;
}
#c22 {
}
}
@media screen and (max-width: 468px){
#c1 {
}
#c2 {
}
#c3 {
}
#c4 {
}
#c5 {
	margin: 0 0 10px 0;
}
#c6 {
}
#c16 {
}
#c7 {
	margin: 0 0 25px 0;
}
#c17 {
}
#c8 {
}
#c9 {
}
#c13 {
}
#c10 {
}
#c11 {
}
#c14 {
	margin: 20px 0 0 0;
}
#c14_cell_0_0 {
	width: auto;
}
#c14_cell_0_1 {
	width: auto;
}
#c14_cell_1_0 {
	width: auto;
}
#c14_cell_1_1 {
	width: auto;
}
#c14_cell_2_0 {
	width: auto;
}
#c14_cell_2_1 {
	width: auto;
}
#c14_cell_3_0 {
	width: auto;
}
#c14_cell_3_1 {
	width: auto;
}
#c14_cell_4_0 {
	width: auto;
}
#c14_cell_4_1 {
	width: auto;
}
#c14_cell_5_0 {
	width: auto;
}
#c14_cell_5_1 {
	width: auto;
}
#c14_cell_6_0 {
	width: auto;
}
#c14_cell_6_1 {
	width: auto;
}
#c12 {
}
#c15 {
	margin: 20px 0 0 0;
}
#c18 {
}
#c19 {
}
#c20 {
	display: none;
}
#c21 {
	display: block;
}
#c22 {
}
}
